## haskell-hsopenssl 0.11.3.2

=== debian/changelog ===
haskell-hsopenssl (0.11.3.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 12:09:38 +0100

haskell-hsopenssl (0.11.3.2-3) unstable; urgency=medium

  * Switch OpenSSL dependency to libssl1.0-dev.  closes: #828338.

 -- Clint Adams <clint@debian.org>  Tue, 01 Nov 2016 18:05:16 -0400

haskell-hsopenssl (0.11.3.2-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:14 -0400

haskell-hsopenssl (0.11.3.2-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 18:52:24 -0400

haskell-hsopenssl (0.11.2.4-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release.

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 15:28:07 -0400
