=== debian/control ===
--- 
+++ 
@@ -4,25 +4,21 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-network-dev (>= 2.1),
  libghc-network-dev (<< 2.7),
  libghc-network-prof,
- libghc-old-locale-dev (>= 1.0),
- libghc-old-locale-dev (<< 1.1),
- libghc-old-locale-prof,
- libssl-dev,
+ libssl1.0-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-network-doc,
- libghc-old-locale-doc,
-Standards-Version: 3.9.6
-Homepage: https://github.com/phonohawk/HsOpenSSL
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
-X-Description: Partial OpenSSL binding for Haskell
+Standards-Version: 3.9.8
+Homepage: https://github.com/vshabanov/HsOpenSSL
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hsopenssl
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+X-Description: partial OpenSSL binding for Haskell
  HsOpenSSL is an OpenSSL binding for Haskell. It can generate RSA
  and DSA keys, read and write PEM files, generate message digests,
  sign and verify messages, encrypt and decrypt messages. It has
@@ -37,7 +33,7 @@
 Depends: ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
- libssl-dev,
+ libssl1.0-dev,
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
