## haskell-hsopenssl 0.11.4.8

=== debian/changelog ===
haskell-hsopenssl (0.11.4.8-1) unstable; urgency=medium

  * New upstream release
  * Switch OpenSSL dependency back to libssl-dev.

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:48:28 -0400
