=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libghc-network-dev (>= 2.1),
  libghc-network-dev (<< 2.7),
  libghc-network-prof,
- libssl1.0-dev,
+ libssl-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-network-doc,
 Standards-Version: 3.9.8
@@ -33,7 +33,7 @@
 Depends: ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
- libssl1.0-dev,
+ libssl-dev,
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
