## haskell-hsopenssl 0.11.4.9

=== debian/changelog ===
haskell-hsopenssl (0.11.4.9-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Jul 2017 14:27:31 +0200

haskell-hsopenssl (0.11.4.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:57:15 -0400
