=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libssl-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-network-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/vshabanov/HsOpenSSL
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hsopenssl
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
