## haskell-hsopenssl 0.11.4.11

=== debian/changelog ===
haskell-hsopenssl (0.11.4.11-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:49:45 +0000

haskell-hsopenssl (0.11.4.11-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:49:53 -0700
