=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-hsopenssl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -15,10 +14,10 @@
  libssl-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-network-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/vshabanov/HsOpenSSL
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hsopenssl
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsopenssl
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: partial OpenSSL binding for Haskell
  HsOpenSSL is an OpenSSL binding for Haskell. It can generate RSA
  and DSA keys, read and write PEM files, generate message digests,
