## haskell-hsopenssl 0.11.4.14

=== debian/changelog ===
haskell-hsopenssl (0.11.4.14-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:31:26 -0400
