=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
  libghc-network-dev (>= 2.1),
- libghc-network-dev (<< 2.7),
  libghc-network-prof,
  libssl-dev,
 Build-Depends-Indep: ghc-doc,
@@ -17,7 +17,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/vshabanov/HsOpenSSL
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsopenssl
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsopenssl]
 X-Description: partial OpenSSL binding for Haskell
  HsOpenSSL is an OpenSSL binding for Haskell. It can generate RSA
  and DSA keys, read and write PEM files, generate message digests,
