## haskell-hsopenssl 0.11.4.15

=== debian/changelog ===
haskell-hsopenssl (0.11.4.15-2) unstable; urgency=medium

  * Remove build-dep on libcrypto-dev

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 04 Oct 2018 14:01:47 +0300

haskell-hsopenssl (0.11.4.15-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 20:43:53 +0300
