## haskell-hsopenssl 0.11.4.16

=== debian/changelog ===
haskell-hsopenssl (0.11.4.16-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:48:07 +0200

haskell-hsopenssl (0.11.4.16-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:07:46 -0400
