=== debian/changelog ===
haskell-hsopenssl (0.11.4.18-1ubuntu1) jammy; urgency=medium

  * d/p/openssl-3.0.patch: backport from upstream for OpenSSL 3.0 support
    (LP: #1959572)

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 31 Jan 2022 12:08:27 +0100

haskell-hsopenssl (0.11.4.18-1build3) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 16:26:33 +0100

haskell-hsopenssl (0.11.4.18-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:50:37 +0000

haskell-hsopenssl (0.11.4.18-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:26:12 +0100

haskell-hsopenssl (0.11.4.18-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 19:33:48 -0400
