=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hsopenssl
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
@@ -10,6 +11,7 @@
  ghc (>= 8),
  ghc-prof,
  libghc-network-dev (>= 2.1),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libssl-dev,
 Build-Depends-Indep: ghc-doc,
