## haskell-hsopenssl 0.11.7.2

=== debian/changelog ===
haskell-hsopenssl (0.11.7.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 12:31:50 +0300

haskell-hsopenssl (0.11.7.2-1) unstable; urgency=medium

  * Team Upload.
  * Update to new upstream release 0.11.7.2 (Closes: #996424, #1011032)

 -- Scott Talbert <swt@techie.net>  Wed, 18 May 2022 23:41:00 -0400
