=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-hsopenssl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts (>= 0.13),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc,
  ghc-prof,
  libghc-network-dev (>= 2.1),
  libghc-network-dev (<< 3.2),
@@ -16,7 +15,7 @@
  libssl-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-network-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/vshabanov/HsOpenSSL
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsopenssl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsopenssl]
