=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: haskell-hsopenssl
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-network-dev (>= 2.1),
  libghc-network-dev (<< 3.2),
@@ -15,8 +16,8 @@
  libssl-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-network-doc,
-Standards-Version: 4.6.1
-Homepage: https://github.com/vshabanov/HsOpenSSL
+Standards-Version: 4.6.2
+Homepage: https://github.com/haskell-cryptography/HsOpenSSL
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsopenssl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsopenssl]
 X-Description: partial OpenSSL binding for Haskell
