## haskell-hsopenssl 0.11.7.7

=== debian/changelog ===
haskell-hsopenssl (0.11.7.7-3) unstable; urgency=medium

  * Source only upload.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 04 Aug 2024 11:31:56 +0200

haskell-hsopenssl (0.11.7.7-2) unstable; urgency=medium

  *  no more FTFS with gcc-14 (Closes: #1075059).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 04 Aug 2024 10:41:05 +0200

haskell-hsopenssl (0.11.7.7-1) unstable; urgency=medium

  * New upstream release

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 04 Aug 2024 07:09:43 +0200
