=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hsopenssl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -11,7 +10,7 @@
  ghc (>= 9.4),
  ghc-prof,
  libghc-network-dev (>= 2.1),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libssl-dev,
 Build-Depends-Indep: ghc-doc,
