## haskell-hsopenssl 0.11.7.8

=== debian/changelog ===
haskell-hsopenssl (0.11.7.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:06:34 +0300
