## haskell-hsopenssl 0.11.7.9

=== debian/changelog ===
haskell-hsopenssl (0.11.7.9-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 22:33:15 -0500
