=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-network-dev (>= 2.1),
  libghc-network-dev (<< 3.3),
